=== debian/changelog ===
chasquid (0.01+git20161124.6479138-2) unstable; urgency=medium

  * Add missing license info for file copied from golang sources.

 -- Martín Ferrari <tincho@debian.org>  Wed, 30 Nov 2016 10:14:06 +0000

chasquid (0.01+git20161124.6479138-1) unstable; urgency=medium

  [ Alberto Bertogli ]
  * Initial package. Closes: #845336

  [ Martín Ferrari ]
  * Packaging improvements.

 -- Martín Ferrari <tincho@debian.org>  Tue, 29 Nov 2016 09:33:07 +0100
