=== debian/control ===
Source: chasquid
Section: mail
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang (>= 1.17~),
               golang-any,
               golang-github-docopt-docopt-go-dev,
               golang-goprotobuf-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev,
               golang-golang-x-text-dev,
Standards-Version: 3.9.8
Homepage: https://blitiri.com.ar/p/chasquid
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/chasquid.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/chasquid.git
XS-Go-Import-Path: blitiri.com.ar/go/chasquid

Package: chasquid
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: simple SMTP (email) server written in go
 chasquid is an SMTP (email) server. It aims to be easy to configure and
 maintain for a small mail server, at the expense of flexibility and
 functionality.
 .
 It's written in Go, and is open source under the Apache license 2.0.
 .
 It is currently in beta: it's functional and has had some production exposure,
 but some things may still change in backwards-incompatible ways, including the
 configuration format. It should be rare and will be avoided if possible.
