=== debian/changelog ===
chasquid (0.03+git20170716.6867859-1) unstable; urgency=medium

  * New upstream release.
  * Update gbp.conf to match the structure of the repository.
  * Add new submission-over-TLS socket to systemd.
  * Add me as uploader, as per Tincho's recommendation.
  * Standards-Version: 4.0.0 (only minor adjustments).
  * Add autopkgtest-pkg-go for CI integration.
  * Clarify comment about binaries excluded from build/test.

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Sun, 16 Jul 2017 13:43:18 +0100
