=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: mail
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Martín Ferrari <tincho@debian.org>
+Uploaders: Martín Ferrari <tincho@debian.org>,
+           Alberto Bertogli <albertito@blitiri.com.ar>
 Build-Depends: debhelper (>= 10),
                dh-golang (>= 1.17~),
                golang-any,
@@ -11,11 +12,12 @@
                golang-golang-x-crypto-dev,
                golang-golang-x-net-dev,
                golang-golang-x-text-dev,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://blitiri.com.ar/p/chasquid
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/chasquid.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/chasquid.git
 XS-Go-Import-Path: blitiri.com.ar/go/chasquid
+Testsuite: autopkgtest-pkg-go
 
 Package: chasquid
 Architecture: any
