=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,10 @@
 #!/usr/bin/make -f
 
-# Don't install the t-03-queue_persistency binary, this is just for testing
-# and appears because of how Debian autodetects the available binaries.
+# - t-03-queue_persistency is an artifact of dh_golang: there's a .go file with
+#   a main in that directory which is used for integration tests, and should
+#   not be included or built as part of the Debian package.
+# - spf-check is an internal binary useful for development but not suited for
+#   production use.
 export DH_GOLANG_EXCLUDES := t-03-queue_persistency cmd/spf-check
 
 DEBVERS    ?= $(shell dpkg-parsechangelog -SVersion)
@@ -30,3 +33,5 @@
 	dh_systemd_enable --name chasquid --no-enable chasquid-smtp.socket
 	dh_systemd_enable --name chasquid --no-enable \
             chasquid-submission.socket
+	dh_systemd_enable --name chasquid --no-enable \
+            chasquid-submission_tls.socket
