=== debian/changelog ===
chasquid (0.04-1) unstable; urgency=medium

  [ Alberto Bertogli ]
  * New upstream release.
  * Ignore dovecot-auth-cli (internal binary not useful for production).
  * Add new dependencies for the packages that were split off.
  * Standards-Version: 4.1.3 (no adjustments needed).
  * Update compat and debhelper (to 11)
  * gbp.conf: No longer generate pristine-tar
  * debian/rules: Use pkg-info.mk
  * debian/control: Use "optional" priority
  * debian/postint: Do not use recursive chown
  * debian/patches: Add description to 0001-Use_chasquid_user.patch
  * debian/rules: Use dh_installsystemd
  * debian/rules: UPGRADING.md as upstream changelog
  * Add a debian/watch file

 -- Martín Ferrari <tincho@debian.org>  Mon, 12 Feb 2018 11:10:36 +0000
