=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/chasquid-$1\.tar\.gz/ \
  https://github.com/albertito/chasquid/tags .*/v?(\d\S+)\.tar\.gz
