## chasquid 0.04+git20180302.0ae5798

=== debian/changelog ===
chasquid (0.04+git20180302.0ae5798-1) unstable; urgency=medium

  * Upstream fix: Support dovecot-side username changes

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Fri, 02 Mar 2018 19:25:53 +0000
