=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: chasquid
 Section: mail
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
            Alberto Bertogli <albertito@blitiri.com.ar>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-golang (>= 1.17~),
                golang-any,
+               golang-blitiri-go-log-dev,
+               golang-blitiri-go-spf-dev,
+               golang-blitiri-go-systemd-dev,
                golang-github-docopt-docopt-go-dev,
-               golang-goprotobuf-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-net-dev,
                golang-golang-x-text-dev,
-Standards-Version: 4.0.0
+               golang-goprotobuf-dev,
+Standards-Version: 4.1.3
 Homepage: https://blitiri.com.ar/p/chasquid
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/chasquid.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/chasquid.git
