## chasquid 0.05

=== debian/changelog ===
chasquid (0.05-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Alberto Bertogli ]
  * New upstream release.
  * Add new manpages
  * Standards-Version: 4.1.4 (no adjustments needed).
  * Update description to match upstream
  * Add documentation reference to systemd's service file

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Tue, 05 Jun 2018 01:51:33 +0100
