=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
                golang-golang-x-net-dev,
                golang-golang-x-text-dev,
                golang-goprotobuf-dev,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://blitiri.com.ar/p/chasquid
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/chasquid.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/chasquid.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/chasquid
+Vcs-Git: https://salsa.debian.org/go-team/packages/chasquid.git
 XS-Go-Import-Path: blitiri.com.ar/go/chasquid
 Testsuite: autopkgtest-pkg-go
 
@@ -28,9 +28,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: simple SMTP (email) server written in go
- chasquid is an SMTP (email) server. It aims to be easy to configure and
- maintain for a small mail server, at the expense of flexibility and
- functionality.
+ chasquid is an SMTP (email) server with a focus on simplicity, security, and
+ ease of operation.
  .
  It's written in Go, and is open source under the Apache license 2.0.
  .
