## chasquid 0.06

=== debian/changelog ===
chasquid (0.06-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.1.5 (no changes)

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Sun, 22 Jul 2018 12:10:39 +0100
