=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                golang-golang-x-net-dev,
                golang-golang-x-text-dev,
                golang-goprotobuf-dev,
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 Homepage: https://blitiri.com.ar/p/chasquid
 Vcs-Browser: https://salsa.debian.org/go-team/packages/chasquid
 Vcs-Git: https://salsa.debian.org/go-team/packages/chasquid.git
