## chasquid 0.07

=== Makefile ===
--- 
+++ 
@@ -39,6 +39,7 @@
 test:
 	go test ${GOFLAGS} ./...
 	setsid -w ./test/run.sh
+	setsid -w ./test/stress.sh
 	setsid -w ./cmd/chasquid-util/test.sh
 	setsid -w ./cmd/mda-lmtp/test.sh
 	setsid -w ./cmd/dovecot-auth-cli/test.sh
