=== debian/changelog ===
chasquid (0.07-1) unstable; urgency=medium

  * New upstream release (0.07)
  * Update Standards-Version to 4.3.0 (no changes)
  * Update compat and debhelper (to 12)

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Sat, 19 Jan 2019 02:10:32 +0000
