=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
            Alberto Bertogli <albertito@blitiri.com.ar>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                dh-golang (>= 1.17~),
                golang-any,
                golang-blitiri-go-log-dev,
@@ -15,7 +15,7 @@
                golang-golang-x-net-dev,
                golang-golang-x-text-dev,
                golang-goprotobuf-dev,
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Homepage: https://blitiri.com.ar/p/chasquid
 Vcs-Browser: https://salsa.debian.org/go-team/packages/chasquid
 Vcs-Git: https://salsa.debian.org/go-team/packages/chasquid.git
