=== debian/rules ===
--- 
+++ 
@@ -37,3 +37,6 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs UPGRADING.md
+
+# Don't run dh_dwz, which does not work on Go binaries (for now).
+override_dh_dwz:
