## chasquid 1.00

=== debian/changelog ===
chasquid (1.00-1) unstable; urgency=medium

  * New upstream release (1.00)
  * Update Standards-Version to 4.4.0 (no changes)

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Mon, 05 Aug 2019 15:51:34 +0100
