## chasquid 1.1

=== debian/changelog ===
chasquid (1.1-1) unstable; urgency=medium

  * Fix docs install
  * New upstream release (1.1)
  * Depends on golang-blitiri-go-spf-dev >= 0.0+git20191018.0.a683815
  * Changelogs have moved to docs/upgrading.md
  * Standards-Version: 4.4.1 (no changes)
  * Fix install of docs that are symlinks

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Sat, 26 Oct 2019 17:53:45 +0100
