=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,17 @@
             chasquid-submission_tls.socket
 
 override_dh_installchangelogs:
-	dh_installchangelogs UPGRADING.md
+	dh_installchangelogs docs/upgrading.md
+
+override_dh_installdocs:
+	# Some entries in docs/ are symlinks; replace them with copies so
+	# dh_installdocs doesn't leave dangling links.
+	cp -r docs/ .tmpdocs/
+	cp README.md .tmpdocs/
+	( cd .tmpdocs/; for f in `find . -type l`; do \
+		cp --remove-destination `readlink $$f` $$f; done )
+	dh_installdocs .tmpdocs/*
+	rm -r .tmpdocs/
 
 # Don't run dh_dwz, which does not work on Go binaries (for now).
 override_dh_dwz:
