## chasquid 1.2

=== debian/changelog ===
chasquid (1.2-1ubuntu0.1) focal-security; urgency=medium

  * No-change rebuild due to golang-1.13 update

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Tue, 11 Oct 2022 00:17:29 +0200

chasquid (1.2-1) unstable; urgency=medium

  * New upstream release (1.2)
  * Changelogs are now at relnotes.md

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Fri, 06 Dec 2019 16:22:59 +0000
