=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: chasquid
 Section: mail
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
            Alberto Bertogli <albertito@blitiri.com.ar>
 Build-Depends: debhelper (>= 12),
                dh-golang (>= 1.17~),
                golang-any,
                golang-blitiri-go-log-dev,
-               golang-blitiri-go-spf-dev,
+               golang-blitiri-go-spf-dev (>= 0.0+git20191018.0.a683815),
                golang-blitiri-go-systemd-dev,
                golang-github-docopt-docopt-go-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-net-dev,
                golang-golang-x-text-dev,
                golang-goprotobuf-dev,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://blitiri.com.ar/p/chasquid
 Vcs-Browser: https://salsa.debian.org/go-team/packages/chasquid
 Vcs-Git: https://salsa.debian.org/go-team/packages/chasquid.git
