## chasquid 1.3

=== debian/changelog ===
chasquid (1.3-1) unstable; urgency=medium

  * New upstream release (1.3)
  * Standards-Version: 4.5.0 (no changes)
  * Move debhelper-compat to Build-Depends

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Sun, 12 Apr 2020 23:40:53 +0100
