=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: chasquid
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
            Alberto Bertogli <albertito@blitiri.com.ar>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper (>= 12~),
+               debhelper-compat (= 12),
                dh-golang (>= 1.17~),
                golang-any,
                golang-blitiri-go-log-dev,
@@ -16,7 +16,7 @@
                golang-golang-x-net-dev,
                golang-golang-x-text-dev,
                golang-goprotobuf-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://blitiri.com.ar/p/chasquid
 Vcs-Browser: https://salsa.debian.org/go-team/packages/chasquid
