## chasquid 1.5

=== debian/changelog ===
chasquid (1.5-1) unstable; urgency=medium

  * New upstream release (1.4)
  * New upstream release (1.5)
  * patch: Remove references to the old protobuf library
  * debian/control: Update dependency versions
  * patch: Use docopt.Parse to temporarily work around old docopt package
  * Add build-dep on golang-github-google-go-cmp-dev
  * debhelper: Update to 13, since 12 is now considered old
  * lintian: Rename source-contains-unsafe-symlink

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Sun, 13 Sep 2020 12:39:42 +0100
