## chasquid 1.6

=== debian/changelog ===
chasquid (1.6-1) unstable; urgency=medium

  * New upstream release (1.6)
  * patch: Ignore fexp binary

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Sun, 22 Nov 2020 12:02:49 +0000
