=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
            Alberto Bertogli <albertito@blitiri.com.ar>
-Build-Depends: debhelper (>= 12~),
-               debhelper-compat (= 12),
+Build-Depends: debhelper (>= 13~),
+               debhelper-compat (= 13),
                dh-golang (>= 1.17~),
                golang-any,
-               golang-blitiri-go-log-dev,
-               golang-blitiri-go-spf-dev (>= 0.0+git20191018.0.a683815),
-               golang-blitiri-go-systemd-dev,
+               golang-blitiri-go-log-dev (>= 1.1.0),
+               golang-blitiri-go-spf-dev (>= 1.1.0),
+               golang-blitiri-go-systemd-dev (>= 1.1.0),
                golang-github-docopt-docopt-go-dev,
+	       golang-github-google-go-cmp-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-net-dev,
                golang-golang-x-text-dev,
-               golang-goprotobuf-dev,
+               golang-google-protobuf-dev,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://blitiri.com.ar/p/chasquid
