=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,7 @@
             chasquid-submission_tls.socket
 
 override_dh_installchangelogs:
-	dh_installchangelogs docs/upgrading.md
+	dh_installchangelogs docs/relnotes.md
 
 override_dh_installdocs:
 	# Some entries in docs/ are symlinks; replace them with copies so
