## chasquid 1.8

=== debian/changelog ===
chasquid (1.8-1ubuntu0.3) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update

 -- Allen Huang <allen.huang@canonical.com>  Fri, 15 Nov 2024 18:13:39 +0000

chasquid (1.8-1ubuntu0.2) jammy-security; urgency=medium

  * No change build due to golang-1.18 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 28 Apr 2023 13:46:14 +0530

chasquid (1.8-1ubuntu0.1) jammy-security; urgency=medium

  * No-change rebuild for golang-golang-x-text

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Tue, 24 Jan 2023 18:41:13 +0100

chasquid (1.8-1) unstable; urgency=medium

  * New upstream release (1.8)
  * patch: Remove workaround for protobuf library
  * Remove dependency on docopt
  * patch: Remove fexp build-ignore workaround
  * Standards-Version: 4.6.0 (no changes)

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Fri, 10 Sep 2021 10:55:06 +0100
