=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: chasquid
 Section: mail
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
            Alberto Bertogli <albertito@blitiri.com.ar>
 Build-Depends: debhelper (>= 13~),
@@ -11,13 +12,12 @@
                golang-blitiri-go-log-dev (>= 1.1.0),
                golang-blitiri-go-spf-dev (>= 1.1.0),
                golang-blitiri-go-systemd-dev (>= 1.1.0),
-               golang-github-docopt-docopt-go-dev,
 	       golang-github-google-go-cmp-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-net-dev,
                golang-golang-x-text-dev,
                golang-google-protobuf-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://blitiri.com.ar/p/chasquid
 Vcs-Browser: https://salsa.debian.org/go-team/packages/chasquid
