## chasquid 1.9

=== debian/changelog ===
chasquid (1.9-1ubuntu0.1) kinetic-security; urgency=medium

  * No-change rebuild for golang-golang-x-text

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Fri, 10 Feb 2023 09:05:34 +0100

chasquid (1.9-1) unstable; urgency=medium

  [ Alberto Bertogli ]
  * New upstream release (1.9)
  * Update golang-blitiri-go-spf-dev dependency version

  [ Shengjing Zhu ]
  * Update maintainer address to team+pkg-go@tracker.debian.org

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Sun, 06 Mar 2022 00:18:46 +0000
