=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: mail
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Martín Ferrari <tincho@debian.org>,
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Martina Ferrari <tina@debian.org>,
            Alberto Bertogli <albertito@blitiri.com.ar>
 Build-Depends: debhelper (>= 13~),
                debhelper-compat (= 13),
                dh-golang (>= 1.17~),
                golang-any,
                golang-blitiri-go-log-dev (>= 1.1.0),
-               golang-blitiri-go-spf-dev (>= 1.1.0),
+               golang-blitiri-go-spf-dev (>= 1.3.0),
                golang-blitiri-go-systemd-dev (>= 1.1.0),
-	       golang-github-google-go-cmp-dev,
+               golang-github-google-go-cmp-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-net-dev,
                golang-golang-x-text-dev,
