=== debian/changelog ===
chasquid (1.10-1) unstable; urgency=medium

  * New upstream release (1.10)
  * Update DH_GOLANG_EXCLUDES to exclude testing binaries
  * debian/patches/0001-Use_chasquid_user.patch: Update offsets
  * Standards-Version: 4.6.1 (no changes)
  * debian/control: Update description to match upstream documentation
  * debian/watch: Update to use upstream's git
  * debian/copyright: Remove unnecessary entry
  * debian/rules: Make changelog a symlink to relnotes
  * debian/source/lintian-overrides: Fix mismatched override

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Sun, 04 Sep 2022 18:20:02 +0530
