=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: chasquid
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martina Ferrari <tina@debian.org>,
            Alberto Bertogli <albertito@blitiri.com.ar>
 Build-Depends: debhelper (>= 13~),
@@ -17,7 +16,7 @@
                golang-golang-x-net-dev,
                golang-golang-x-text-dev,
                golang-google-protobuf-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://blitiri.com.ar/p/chasquid
 Vcs-Browser: https://salsa.debian.org/go-team/packages/chasquid
@@ -34,8 +33,8 @@
  chasquid is an SMTP (email) server with a focus on simplicity, security, and
  ease of operation.
  .
+ It sends and receives email as a typical MTA (for example, can be used instead
+ of Postfix or Exim), and it is designed mainly for individuals and small
+ groups.
+ .
  It's written in Go, and is open source under the Apache license 2.0.
- .
- It is currently in beta: it's functional and has had some production exposure,
- but some things may still change in backwards-incompatible ways, including the
- configuration format. It should be rare and will be avoided if possible.
