=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,13 @@
 # - t-03-queue_persistency is an artifact of dh_golang: there's a .go file with
 #   a main in that directory which is used for integration tests, and should
 #   not be included or built as part of the Debian package.
-# - spf-check and cmd/dovecot-auth-cli are internal binaries useful for
-#   development but not suited for production use.
-export DH_GOLANG_EXCLUDES := t-03-queue_persistency \
-	cmd/spf-check cmd/dovecot-auth-cli
+# - cmd/dovecot-auth-cli is an internal binary useful for
+#   development, but not suited for production use.
+# - test/util/ are internal binaries used on tests, but not part of the build.
+export DH_GOLANG_EXCLUDES := \
+	t-03-queue_persistency \
+	cmd/dovecot-auth-cli \
+	test/util/
 
 BUILDFLAGS := -ldflags \
     " -X main.version=$(DEB_VERSION) \
@@ -36,7 +39,7 @@
             chasquid-submission_tls.socket
 
 override_dh_installchangelogs:
-	dh_installchangelogs docs/relnotes.md
+	dh_installchangelogs -k docs/relnotes.md
 
 override_dh_installdocs:
 	# Some entries in docs/ are symlinks; replace them with copies so
