=== debian/changelog ===
chasquid (1.11-2ubuntu0.1) mantic-security; urgency=medium

  * No change rebuild due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 18 Jan 2024 12:04:17 +0530

chasquid (1.11-2build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:13:25 +1200

chasquid (1.11-2) unstable; urgency=medium

  * Fix systemd config files (revert to 1.10 for Debian)
   to minimize risk of  issues when upgrading the package.

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Mon, 27 Feb 2023 18:48:59 +0530

chasquid (1.11-1) unstable; urgency=medium

  * New upstream release (1.11)
  * Minimum Go version: 1.17 -> 1.18
  * Include the newly embedded files in $DH_GOLANG_INSTALL_EXTRA
  * Update systemd config files
  * Standards-Version: 4.6.2 (no changes)

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Sun, 19 Feb 2023 17:13:11 +0000
