## chasquid 1.12

=== debian/changelog ===
chasquid (1.12-1) unstable; urgency=medium

  * New upstream release (1.12)

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Wed, 18 Oct 2023 01:52:44 +0530
