## chasquid 1.13

=== debian/changelog ===
chasquid (1.13-1ubuntu0.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update 

 -- Evan Caville <evan.caville@canonical.com>  Thu, 17 Jul 2025 16:37:55 +1000

chasquid (1.13-1ubuntu0.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 25 Oct 2024 12:08:13 +1000

chasquid (1.13-1ubuntu0.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 15 Jul 2024 12:29:23 +0530

chasquid (1.13-1) unstable; urgency=medium

  * New upstream release (1.13)

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Tue, 26 Dec 2023 14:22:37 +0000
