=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: chasquid
 Section: mail
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martina Ferrari <tina@debian.org>,
            Alberto Bertogli <albertito@blitiri.com.ar>
 Build-Depends: debhelper (>= 13~),
                debhelper-compat (= 13),
-               dh-golang (>= 1.17~),
+               dh-golang (>= 1.18~),
                golang-any,
                golang-blitiri-go-log-dev (>= 1.1.0),
                golang-blitiri-go-spf-dev (>= 1.3.0),
@@ -16,7 +17,7 @@
                golang-golang-x-net-dev,
                golang-golang-x-text-dev,
                golang-google-protobuf-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://blitiri.com.ar/p/chasquid
 Vcs-Browser: https://salsa.debian.org/go-team/packages/chasquid
