## chasquid 1.14.0

=== debian/changelog ===
chasquid (1.14.0-2ubuntu0.24.10.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Tue, 01 Jul 2025 17:09:52 +1000

chasquid (1.14.0-2) unstable; urgency=medium

  * Install systemd units into /usr instead of / (Closes #1059516)

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Sun, 02 Jun 2024 12:40:39 +0100

chasquid (1.14.0-1) unstable; urgency=medium

  * New upstream release (1.14.0)
  * Standards-Version: 4.7.0 (no changes)

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Fri, 17 May 2024 12:31:32 +0100
