=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martina Ferrari <tina@debian.org>,
            Alberto Bertogli <albertito@blitiri.com.ar>
-Build-Depends: debhelper (>= 13~),
+Build-Depends: debhelper (>= 13.11.6~),
                debhelper-compat (= 13),
                dh-golang (>= 1.18~),
                golang-any,
@@ -17,7 +17,7 @@
                golang-golang-x-net-dev,
                golang-golang-x-text-dev,
                golang-google-protobuf-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://blitiri.com.ar/p/chasquid
 Vcs-Browser: https://salsa.debian.org/go-team/packages/chasquid
