## chasquid 1.15.0

=== debian/changelog ===
chasquid (1.15.0-1) unstable; urgency=medium

  * New upstream release (1.15.0)

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Sun, 19 Jan 2025 12:09:41 +0000
