=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=none" \
  https://blitiri.com.ar/repos/chasquid \
  refs/tags/v@ANY_VERSION@
