=== debian/changelog ===
chasquid (1.16.0-1) unstable; urgency=medium

  * New upstream release (1.16.0)
  * Standards-Version: 4.7.2 (no changes)

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Sun, 07 Sep 2025 13:32:56 +0100
