=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                golang-golang-x-net-dev,
                golang-golang-x-text-dev,
                golang-google-protobuf-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://blitiri.com.ar/p/chasquid
 Vcs-Browser: https://salsa.debian.org/go-team/packages/chasquid
